isafari unter OS 10.1.5 - Geht es?

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von sercast, 16.01.2003.

  1. sercast

    sercast Thread Starter MacUser Mitglied

    152
    1
    22.02.2002
    Hat jemand isafari unter OS 10.1.5 installiet?
    Geht es überhaupt, oder läuft nur mit dem neuen System?

    Beste Grüße
    sercast
     
  2. Jackintosh

    Jackintosh MacUser Mitglied

    404
    0
    19.11.2001
    Von der Apple Seite:
    Also nein. 10.2.x ist erforderlich.

    Gruß
    Jackintosh
     
  3. Gomiaf

    Gomiaf Gast

    Falsches Forum. Safari ist ja von Apple und keine Third-Party-Software, gelle?
     
Die Seite wird geladen...
Ähnliche Themen - isafari unter Geht
  1. forestgump
    Antworten:
    0
    Aufrufe:
    191
    forestgump
    09.08.2016
  2. Praeburn
    Antworten:
    21
    Aufrufe:
    780
    BlueCougar
    08.07.2016
  3. sutz2001
    Antworten:
    6
    Aufrufe:
    638
    sutz2001
    26.12.2015
  4. Maren
    Antworten:
    15
    Aufrufe:
    588
    Maren
    26.11.2015
  5. apvar
    Antworten:
    2
    Aufrufe:
    490
    apvar
    07.11.2015

Diese Seite empfehlen